	.ghantBox {
		text-decoration: underline;
		float: left;
		width: 340px;
		padding: 0px 20px;
		color: #000000 !important;
		margin-bottom: 10px;
	}
	.arrow {
		float:left;
	}
	.bluebox {
		border: 1px solid #0000ff !important;
		background-color: #e0ffff !important; 
	}
	.redbox {
		border: 1px solid #ff0000 !important;
		background-color: #ffe0e5 !important; 
	}
	.ghantBox .right {
		float:right;
		clear: right;
	}
	.ghantBox .left {
		float:left;
		clear: left;
	}

.ghantBox table,
.ghantBox thead,
.ghantBox tbody,
.ghantBox tfoot,
.ghantBox tr,
.ghantBox th,
.ghantBox td {


    margin: 0;
    padding: 0;
    border: none !important;
    border-collapse: inherit;
    border-spacing: 0;
	background-color: transparent !important;
	color: #000000 !important;
    vertical-align: inherit;
    text-align: left;
    font-weight: inherit;
    -webkit-border-horizontal-spacing: 0;
    -webkit-border-vertical-spacing: 0;	
}